unit QImport2Consts;

interface

resourcestring
  // Errors
  QIE_NoDataSet            = 'DataSet non specificato';
  QIE_NoDBGrid             = 'DBGrid non definita'; // since 1.7
  QIE_NoListView           = 'ListView non definita'; // since 1.7
  QIE_NoStringGrid         = 'StrinGrid non definita'; // since 1.7
  QIE_NoSource             = 'Dataset sorgente non specificato'; // since 1.5
  QIE_NoFileName           = 'Nome del file non specificato';
  QIE_FileNotExists        = 'Il file %s non esiste';
  QIE_MappingEmpty         = 'Non vi sono corrispondenze';
  QIE_CanceledByUser       = 'Importazione annullata dall''utente';
  QIE_MapMissing           = 'Definizione corrispondenza non presente';
  QIE_FieldNotFound        = 'Il campo %s non  stato trovato';
  QIE_SourceFieldNotFound  = 'Campo %s non trovato nel dataset sorgente'; // since 1.5
  QIE_DataSetClosed        = 'Operazione impossibile su un dataset chiuso';
  QIE_AllowedImportsEmpty  = 'AllowedImports non pu contenere un insieme vuoto';
  QIE_KeyColumnsNotDefined = 'Colonna Chiave non definita'; // since 1.7
  QIE_KeyColumnNotFound    = 'Colonna chiave %s non trovata nella destinazione di importazione'; // since 1.7
  QIE_XMLFieldListEmpty    = 'La lista campi XML  vuota'; // since 2.0
  QIE_NeedDefineTextToFind = 'Il testo da cercare deve essere definito'; // since 2.0

  // Filters
  QIF_TXT      = 'File di testo (*.txt)|*.txt';
  QIF_ASCII    = 'File ASCII  (*.txt;*.csv)|*.txt;*.csv';
  QIF_CSV      = 'File CSV  (*.csv)|*.csv';
  QIF_DBF      = 'File DBF (*.dbf)|*.dbf';
  QIF_XML      = 'XML files (*.xml)|*.xml|All files (*.*)|*.*';    // since 2.0
  QIF_XLS      = 'File di Microsoft Excel  (*.xls)|*.xls';
  QIF_Access   = 'Microsoft Access files (*.mdb)|*.mdb';           // since 1.4
  QIF_ALL      = 'Tutti i tipi permessi (*.txt;*.csv;*.dbf;*.xls)|*.txt;*.csv;*.dbf;*.xls';
  QIF_TEMPLATE = 'File schema di QImport (*.imp)|*.imp';           // since 1.2

  // Loading
  QIL_Loading                = 'Caricamento...';                   // since 2.0

  // Defaults
  QID_BooleanTrue            = 'Vero';
  QID_BooleanFalse           = 'Falso';
  QID_NullValue              = 'Nullo';                            // since 1.8

  // Wizard
  QIW_ImportWizard           = 'Assistente importazione dati';
  QIW_ImportFrom             = 'Importa da';
  QIW_XLS                    = 'MS Excel';
  QIW_Access                 = 'MS Access';                        // since 1.4
  QIW_DBF                    = 'DBF';
  QIW_XML                    = 'XML';                              // since 2.0
  QIW_TXT                    = 'File di testo';
  QIW_CSV                    = 'File CSV';
  QIW_Comma                  = 'Delimitatore';
  QIW_Quote                  = 'Virgolette';                       // since 1.65
  QIW_FileName               = 'Nome file sorgente';
  QIW_NeedCancelCaption      = 'Sei sicuro...';
  QIW_NeedCancel             = 'Sei sicuro di voler interrompere l''importazione?';
  QIW_Question               = 'Domanda';                          // since 2.0
  QIW_CancelWizard           = 'Vuoi uscire?';                     // since 2.0

  QIW_Help                   = '&Aiuto';
  QIW_Back                   = '<&Indietro';
  QIW_Next                   = 'A&vanti>';
  QIW_Cancel                 = '&Annulla';
  QIW_Execute                = '&Esegui';
  QIW_Step                   = 'Passo %d di %d';
  QIW_TemplateOptions        = ' Opzioni modello ';                // since 2.0
  QIW_GoToLastPage           = 'Vai all''ultima pagina dopo aver '        +
                               'caricato il modello';              // since 2.0
  QIW_AutoSaveTemplate       = 'Salva automaticamente il modello ' +
                               'in chiusura dell''assistente';     // since 2.0
  QIW_LoadTemplate           = 'Carica schema da file...';         // since 1.2
  QIW_SaveTemplate           = 'Salva schema in file...';          // since 1.2

  QIW_CommitOptions          = 'Opzioni di Salvataggio dei dati';  // since 1.7
  QIW_Commit                 = 'Salva';
  QIW_CommitAfterDone        = 'Salva alla fine';
  QIW_CommitRecCount         = 'Salva ogni';
  QIW_Records                = 'record';
  QIW_RecordCount            = 'Numero di record';
  QIW_ImportAllRecords       = 'Importa tutti i record';
  QIW_ImportRecCount         = 'Importa solo i primi';
  QIW_CloseAfterImport       = 'Chiudi l''assistente dopo l''importazione';        // since 1.8

  QIW_ImportAdvanced         = 'Avanzate';                         // since 1.7
  QIW_AddType                = 'Modalit aggiunta dati';           // since 1.6
  QIW_AddType_Append         = 'Aggiungi';                         // since 1.6
  QIW_AddType_Insert         = 'Inserisci';                        // since 1.6

  QIWIM_Caption              = 'Modalit di importazione';         // since 1.7
  QIWIM_Insert_All           = 'Inserisci Tutti';                  // since 1.7
  QIWIM_Insert_New           = 'Inserisci i nuovi';                // since 1.7
  QIWIM_Update               = 'Aggiorna';                         // since 1.7
  QIWIM_Update_or_Insert     = 'Aggiorna o Inserisci';             // since 1.7
  QIWIM_Delete               = 'Cancella';                         // since 1.7
  QIWIM_Delete_or_Insert     = 'Cancella o Inserisci';             // since 1.7

  QIW_AvailableColumns       = 'Colonne disponibili';              // since 1.7
  QIW_SelectedColumns        = 'Colonne selezionate';              // since 1.7

  QIW_ErrorLog               = 'Log errori';
  QIW_EnableErrorLog         = 'Abilita log errori';
  QIW_ErrorLogFileName       = 'Error Log File Name';              // since 1.8
  QIW_RewriteErrorLogFile    = 'Sovrascrivi il log degli errori '     +
                               'se esiste';                        // since 1.8
  QIW_ShowErrorLog           = 'Mostra log errori';
  QIW_ErrorLogStarted        = '%s - Processo di importazione avviato';         // since 1.8
  QIW_ErrorLogFinished       = '%s - Processo di importazione terminato';       // since 1.8
  QIW_SomeErrorsFound        = '%d errore(i) tovato(i)';           // since 1.8
  QIW_NoErrorsFound          = 'Nessun errore trovato';            // since 1.8

  QIW_BaseFormats            = 'formati di base';
  QIW_DateTimeFormats        = 'Formato Data ed ora';              // since 1.65
  QIW_Separators             = 'Separatori';                       // since 1.65
  QIW_DecimalSeparator       = 'Decimali';
  QIW_ThousandSeparator      = 'Migliaia';
  QIW_ShortDateFormat        = 'Formato data corta';
  QIW_LongDateFormat         = 'Formato data lunga';
  QIW_DateSeparator          = 'Date';                             // since 1.65
  QIW_ShortTimeFormat        = 'Formato ora corta';
  QIW_LongTimeFormat         = 'Formato ora lunga';
  QIW_TimeSeparator          = 'Ora';                              // since 1.65

  QIW_BooleanTrue            = 'Vero Booleano';
  QIW_BooleanFalse           = 'Falso Booleano';
  QIW_NullValue              = 'Valori nulli';                      // since 2.0

  QIWDF_Caption              = 'Formato dati';
  QIWDF_Fields               = 'Campi';
  QIWDF_Tuning               = 'Valori';                            // since 1.6
  QIWDF_Replacements         = 'Sostituzioni';                      // since 1.6
  QIWDF_TextToFind           = 'Testo da cercare';                  // since 2.0
  QIWDF_ReplaceWith          = 'Sostituire con';                    // since 2.0
  QIWDF_IgnoreCase           = 'Ignora Maiuscole/minuscole';        // since 2.0
  QIWDF_IgnoreCase_Yes       = 'Si';                                // since 2.0
  QIWDF_IgnoreCase_No        = 'No';                                // since 2.0
  QIWDF_AddReplacement       = 'Sostituzione Aggiunta';             // since 2.0
  QIWDF_EditReplacement      = 'Sostituzione Modifica';             // since 2.0
  QIWDF_DelReplacement       = 'Sostituzione Cancellazione';        // since 2.0
  QIWDF_GeneratorValue       = 'Valore';
  QIWDF_GeneratorStep        = 'Passo';
  QIWDF_ConstantValue        = 'Valore';
  QIWDF_NullValue            = 'Null';
  QIWDF_DefaultValue         = 'Default';
  QIWDF_LeftQuote            = 'Delimitatore sx';
  QIWDF_RightQuote           = 'Delimitatore dx';
  QIWDF_QuoteAction          = 'Azione';
  QIWDF_QuoteNone            = 'Com''';
  QIWDF_QuoteAdd             = 'Aggiungi';
  QIWDF_QuoteRemove          = 'Rimuovi';
  QIWDF_CharCase             = 'Maiuscole/minuscole';
  QIWDF_CharCaseNone         = 'Com''';
  QIWDF_CharCaseUpper        = 'Maiuscole';
  QIWDF_CharCaseLower        = 'Minuscole';
  QIWDF_CharCaseUpperFirst   = 'Prima maiuscola';
  QIWDF_CharCaseUpperWord    = 'Maiuscola prima parola';
  QIWDF_CharSet              = 'Set di caratteri';
  QIWDF_CharSetNone          = 'Com''';
  QIWDF_CharSetAnsi          = 'ANSI';
  QIWDF_CharSetOem           = 'OEM';

  QIWDF_RE_Title             = 'Sostituzione';                      // since 2.0
  QIWDF_RE_TextToFind        = 'Testo da cercare';                  // since 2.0
  QIWDF_RE_ReplaceWith       = 'Sostituisci con';                   // since 2.0
  QIWDF_RE_IgnoreCase        = 'Ignora Maiuscole/minuscole';        // since 2.0

  QIW_TXT_Fields             = 'Campi';
  QIW_TXT_Fields_Pos         = 'Pos';
  QIW_TXT_Fields_Size        = 'Dimensione';
  QIW_TXT_Clear              = 'Clear';
  QIW_TXT_SkipLines          = 'Salta';
  QIW_TXT_Tip                = 'Doppio click per aggiungere o rimuovere '    +
                               'i separatori di colonna. Click nell''area '  +
                               'tra i separatori per definire '       +
                               'le colonne da importare.';          // since 2.0

  QIW_CSV_Fields             = 'Campi';
  QIW_CSV_ColNumber          = 'Col';
  QIW_CSV_SkipLines          = 'Salta';
  QIW_CSV_AutoFill           = 'Auto riempi';                       // since 1.2
  QIW_CSV_Clear              = 'Svuota';                            // since 1.2
  QIW_CSV_GridCol            = 'Colonna_%d';                        // since 1.4
  QIW_CSV_Tip                = 'Seleziona il campo dalla lista, '  +
                               'quindi clicca sulla colonna '    +
                               'per importare anche questo campo.';

  QIW_DBF_Add                = 'Aggiungi';
  QIW_DBF_Remove             = 'Rimuovi';
  QIW_DBF_AutoFill           = 'Auto riempi';                      // since 1.2
  QIW_DBF_Clear              = 'Svuota';                           // since 1.2
  QIW_DBF_SkipDeleted        = 'Salta le righe cancellate';        // since 1.7
  QIW_DBF_Tip                = 'Clicca sul pulsante "Aggiungi" '   +
                               'per impostare le relazioni tra '   +
                               'le colonne importate ed i campi '  +
                               'della tabella o clicca sul '       +
                               'pulsante "Rimuovi" per rimuovere ' +
                               'una relazione.';

  QIW_XML_Add                = 'Aggiungi';                          // since 2.0
  QIW_XML_Remove             = 'Rimuovi';                           // since 2.0
  QIW_XML_AutoFill           = 'Autoriempi';                        // since 2.0
  QIW_XML_WriteOnFly         = 'Write on Fly';                      // since 2.1
  QIW_XML_Clear              = 'Pulisci';                           // since 2.0
  QIW_XML_Tip                = 'Clicca il pulsante "Aggiugi" per impostare '    +
                               'la relazione tra la '       +
                               'colonna importata ed il campo della tabella '    +
                               'o clicca il pulsante "Rimuovi"'       +
                               'per cancellarlo.';                  // since 2.0

  QIW_XLS_Fields             = 'Campi';
  QIW_XLS_Ranges             = 'Intervalli';                        // since 2.0
  QIW_XLS_AddRange           = 'Intervallo Aggiunta';               // since 2.0
  QIW_XLS_EditRange          = 'Intervallo Modifica';               // since 2.0
  QIW_XLS_DelRange           = 'Intervallo Cancellazione';          // since 2.0
  QIW_XLS_MoveRangeUp        = 'Sposta l''intervallo Su';           // since 2.0
  QIW_XLS_MoveRangeDown      = 'Sposta l''intervallo Giu';          // since 2.0
  QIW_XLS_SkipCols           = 'Salta colonna(e)';                  // since 2.0
  QIW_XLS_SkipRows           = 'Salta riga(he)';                    // since 2.0
  QIW_XLS_AutoFillCols       = 'Autoriempi colonne';                // since 1.2
  QIW_XLS_AutoFillRows       = 'Autoriempi righe';                  // since 1.2
  QIW_XLS_ClearFieldRanges   = 'Pulisci gli intervalli campi';      // since 2.0
  QIW_XLS_ClearAllRanges     = 'Pulisci tutti gli intervalli';      // since 2.0
  QIW_XLS_Tip                = 'Usa l''editor degli intervalli per aggiungere/modificare ' +
                               'gli intervalli oppure clicca sulla singola cella ' +
                               'tenendo premuto il tasto Shift o Ctrl. '      +
                               'Premi Invio per applicare la selezione '   +
                               'o Esc per annullare.';              // since 2.0

  QIRE_Caption               = 'Intervallo';                        // since 2.0
  QIRE_RangeType             = ' Tipo Intervallo ';                 // since 2.0
  QIRE_RangeType_Col         = 'Colonna';                           // since 2.0
  QIRE_RangeType_Row         = 'Riga';                              // since 2.0
  QIRE_RangeType_Cell        = 'Cella';                             // since 2.0
  QIRE_Start                 = ' Avvio ';                           // since 2.0
  QIRE_Start_DataStarted     = 'Dove iniziano i dati';              // since 2.0
  QIRE_Start_Col             = 'Colonna inizio';                    // since 2.0
  QIRE_Start_Row             = 'Riga inizio';                       // since 2.0
  QIRE_Finish                = ' Fine ';                            // since 2.0
  QIRE_Finish_DataFinished   = 'Dove finiscono i dati';             // since 2.0
  QIRE_Finish_Col            = 'Colonna fine';                      // since 2.0
  QIRE_Finish_Row            = 'Riga fine';                         // since 2.0
  QIRE_Direction             = ' Direzione ';                       // since 2.0
  QIRE_Direction_Down        = 'Giu';                               // since 2.0
  QIRE_Direction_Up          = 'Su';                                // since 2.0
  QIRE_Direction_Right       = 'Destra';                            // since 2.0
  QIRE_Direction_Left        = 'Sinistra';                          // since 2.0
  QIRE_Sheet                 = ' Foglio ';                          // since 2.0
  QIRE_Sheet_Default         = 'Foglio di default';                 // since 2.0
  QIRE_Sheet_Custom          = 'Foglio personalizzato';             // since 2.0
  QIRE_Sheet_Custom_Number   = 'Numero foglio';                     // since 2.0
  QIRE_Sheet_Custom_Name     = 'Nome foglio';                       // since 2.0

  QIW_Access_Table           = 'Importo i dati da una tabella';     // since 1.4
  QIW_Access_SQL             = 'Importo i dati da una query SQL';   // since 1.4
  QIW_Access_SQL_Load        = 'Apri query da un file';             // since 1.4
  QIW_Access_SQL_Save        = 'Salva query su file';               // since 1.4
  QIW_Access_Add             = 'Aggiungi';                          // since 1.4
  QIW_Access_Remove          = 'Rimuovi';                           // since 1.4
  QIW_Access_AutoFill        = 'Auto riempi';                       // since 1.4
  QIW_Access_Clear           = 'Svuota';                            // since 1.4
  QIW_Access_CustomQuery     = 'Query personalizzata';
  QIW_Access_Tip             = 'Clicca sul pulsante "Aggiungi" '   +
                               'per impostare le relazioni tra '   +
                               'le colonne importate ed i campi '  +
		               'della tabella o clicca sul '       +
                               'pulsante "Rimuovi" per rimuovere ' +
                               'una relazione.';

implementation

end.
